<?php
if (!defined('FW'))
	die('Forbidden');
$options = array(
	'headergeneraltab' => array(
		'title' => __('General', 'creatus'),
		'type' => 'tab',
		'lazy_tabs' => false,
		'options' => array(
			fw()->theme->get_options( 'header_general_settings')
		)
	),
	'headerstickytab' => array(
		'title' => __('Sticky', 'creatus'),
		'type' => 'tab',
		'lazy_tabs'=> false,
		'li-attr' => array(
			'class' => 'thz-sthe-tab'
		),
		'options' => array(
			fw()->theme->get_options( 'header_sticky_settings')
		)
	),
	'headerdarksectionstab' => array(
		'title' => __('Header brightness', 'creatus'),
		'type' => 'tab',
		'lazy_tabs'=> false,
		'li-attr' => array(
			'class' => 'thz-sehe-tab'
		),
		'options' => array(
			fw()->theme->get_options( 'header_brightness_settings')
		)
	),
	'toolbartab' => array(
		'title' => __('Toolbar', 'creatus'),
		'type' => 'tab',
		'lazy_tabs'=> false,
		'li-attr' => array(
			'class' => 'thz-heto-tab'
		),
		'options' => array(
			fw()->theme->get_options( 'header_toolbar_settings')
		)
	)
);